
D4Science Infrastructure - Task #8675

Task # 6309 (Closed): D4Science Infrastructure migration to Java 8

Task # 6306 (Closed): Migrate development infrastructure nodes to Java 8

Task # 8380 (Closed): Testing  activities on the development infrastructure with Java 8 

Authorization service to test: auth-d.dev.d4science.org

May 18, 2017 10:01 AM - Roberto Cirillo

Status: Closed Start date: May 18, 2017

Priority: Normal Due date:  

Assignee: Lucio Lelii % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Development   

Description

History

#1 - May 18, 2017 02:09 PM - Lucio Lelii

- Status changed from New to In Progress

- % Done changed from 0 to 50

#2 - May 19, 2017 02:27 PM - Lucio Lelii

- Status changed from In Progress to Closed

- % Done changed from 50 to 100
